Permalink
Browse files

Initial commit

  • Loading branch information...
0 parents commit 53dfbdd92635f83b2c524c7b9d438172b7356947 @russfrisch russfrisch committed Jun 21, 2011
@@ -0,0 +1,4 @@
+*.gem
+.bundle
+Gemfile.lock
+pkg/*
@@ -0,0 +1,4 @@
+source "http://rubygems.org"
+
+# Specify your gem's dependencies in modernizr-rails.gemspec
+gemspec
@@ -0,0 +1 @@
+require 'bundler/gem_tasks'
Binary file not shown.
@@ -0,0 +1 @@
+require 'jquery/rails'
@@ -0,0 +1,5 @@
+module Modernizr
+ module Rails
+ VERSION = "0.0.1"
+ end
+end
@@ -0,0 +1,6 @@
+module Modernizr
+ module Rails
+ require 'jquery/rails/engine'
+ require 'jquery/rails/version'
+ end
+end
@@ -0,0 +1,7 @@
+module Modernizr
+ module Rails
+ class Engine < Rails::Engine
+ # auto wire
+ end
+ end
+end
@@ -0,0 +1,4 @@
+module Jquery
+ module Rails
+ VERSION = "2.0.4"
+end
@@ -0,0 +1,22 @@
+# -*- encoding: utf-8 -*-
+require File.expand_path('../lib/modernizr/rails/version', __FILE__)
+
+Gem::Specification.new do |s|
+ s.name = "modernizr-rails"
+ s.version = Modernizr::Rails::VERSION
+ s.platform = Gem::Platform::RUBY
+ s.authors = ["Russ Frisch"]
+ s.email = [""]
+ s.homepage = "http://rubygems.org/gems/modernizr-rails"
+ s.summary = %q{Gem wrapper to include the Modernizr.js library via the asset pipeline.}
+ s.description = %q{This Modernizr.js was built using the at http://www.modernizr.com/download/ with all options enabled.}
+
+ s.rubyforge_project = "modernizr-rails"
+
+ s.add_development_dependency "rails", "~> 3.1"
+
+ s.files = `git ls-files`.split("\n")
+ s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
+ s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
+ s.require_paths = ["lib"]
+end
@@ -0,0 +1 @@
+//= require ./modernizr

Large diffs are not rendered by default.

Oops, something went wrong.

0 comments on commit 53dfbdd

Please sign in to comment.